/*     74944 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__74944__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #001e7f;border-radius:0px;background:#001e7f;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__74944__ a span {display:inline-block;position:relative}
.icon_button__74944__.style_line a {background:transparent;color:#d00000}
.icon_button__74944__ a:hover {background-color:#001e7f; color:#fff;}

.icon_button__74944__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__74944__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__74944__ a {font-size:15px}
}

/*     74951 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__74951__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #001e7f;border-radius:0px;background:#fff;box-sizing:border-box;border-left:0px;
	font-size:15px;font-weight:normal;color:#001e7f;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__74951__ a span {display:inline-block;position:relative}
.icon_button__74951__.style_line a {background:transparent;color:#d00000}
.icon_button__74951__ a:hover {background-color:#001e7f; color:#fff;}

.icon_button__74951__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__74951__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__74951__ a {font-size:15px}
}

/*     74952 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__74952__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #001e7f;border-radius:0px;background:#fff;box-sizing:border-box;border-left:0px;
	font-size:15px;font-weight:normal;color:#001e7f;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__74952__ a span {display:inline-block;position:relative}
.icon_button__74952__.style_line a {background:transparent;color:#d00000}
.icon_button__74952__ a:hover {background-color:#001e7f; color:#fff;}

.icon_button__74952__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__74952__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__74952__ a {font-size:15px}
}

/*     74953 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__74953__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #001e7f;border-radius:0px;background:#fff;box-sizing:border-box;border-left:0px;
	font-size:15px;font-weight:normal;color:#001e7f;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__74953__ a span {display:inline-block;position:relative}
.icon_button__74953__.style_line a {background:transparent;color:#d00000}
.icon_button__74953__ a:hover {background-color:#001e7f; color:#fff;}

.icon_button__74953__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__74953__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__74953__ a {font-size:15px}
}

/*     74949 : 공백      */
.solid_line__74949__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__74949__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74949__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74949__ {height:10px}
}

/*     74950 : 이미지      */
.img__74950__ {max-width:100%}
.img__74950__ * {box-sizing:border-box}
.img__74950__ a {display:block;vertical-align:top}
.img__74950__ img {width:px;vertical-align:top}

